<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'an', version '2.5'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'Formato CC. Comprebando esquema...';
$string['cc2moodle_invalid_schema'] = 'Lo esquema no ye valido';
$string['cc2moodle_req_auth'] = 'ERROR: Lo paquet Common Cartridge requiere autorización.';
$string['cc2moodle_valid_schema'] = 'Esquema valido';
$string['cc_import_req_dom'] = 'ERROR: La importación Common Cartridge requiere extensión Dom';
$string['cc_import_req_libxml'] = 'ERROR: La importación Common Cartridge requiere extensión LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'ERROR: La importación Common Cartridge requiere versión LIBXML 2.6.30 u posterior.';
$string['cc_import_req_php5'] = 'ERROR: La importación Common Cartridge requiere PHP 5 u superior.';
$string['cc_import_req_xsl'] = 'ERROR: La importación Common Cartridge requiere XSL.';
$string['checkingforimscc'] = 'Comprebau IMS-CC...';
$string['enable_cc_import'] = 'Habilitar importación CC';
$string['enable_cc_import_description'] = 'Esta opción habilita la importación de paquetz Common Cartridge (MS-CC) utilizando la funcionalidat de restauración estandard. Advierta que requiere  que sían instaladas en o servidor las extensions PHP5, DOM, XSL y LIBXML (2.3.60 u posterior)';
