<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'an', version '2.5'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ofreix creyar una etiqueta quan fichers de meyos son arrocegaus y soltaus dentro d\'un curso';
$string['configdndresizeheight'] = 'Quan se creya una etiqueta d\'una imachen arrocegau y soltando, cambiar la suya grandaria si ye superior a esta cantidat de pixels (0 pa no cambiar la grandaria)';
$string['configdndresizewidth'] = 'Quan se creya una etiqueta d\'una imachen arrocengando y soltando, cambiar la suya grandaria si ye mayor que esta cantidat de pixels (0 pa no cambiar la grandaria)';
$string['dndmedia'] = 'Arrocegar y soltar';
$string['dndresizeheight'] = 'Limitar grandaria d\'altura';
$string['dndresizewidth'] = 'Limitar grandaria d\'amplo';
$string['dnduploadlabeltext'] = 'Anyadir como etiqueta en a pachina d\'o curso';
$string['label:addinstance'] = 'Anyadir una nueva etiqueta';
$string['labeltext'] = 'Texto d\'a etiqueta';
$string['modulename'] = 'Etiqueta';
$string['modulename_help'] = 'Lo modulo etiqueta permite ficar texto y elementos multimedia en as pachinas d\'o curso entre los vinclos a atros recursos y actividatz. Las etiquetas son muit versatils y pueden aduyar a amillorar l\'apariencia d\'un curso si s\'usan cudiadosament.

Las etiquetas pueden estar utilizadas

* Pa dividir una larga lista d\'actividatz con un subtitol u una imachen
* Pa visualizar un fichero de son u video incrustado dreitament en a pachina d\'o curso
* Pa anyadir una breu descripción d\'una sección d\'o curso';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etiquetas';
$string['pluginadministration'] = 'Administración d\'etiquetas';
$string['pluginname'] = 'Etiqueta';
